## openmolar 0.6.0

=== debian/changelog ===
openmolar (0.6.0-1) unstable; urgency=low

  * New upstream release [July 2014].
  * Removed obsolete "tarball-build.patch".
  * Disabled override_dh_installchangelogs, this version have no changelog.
  * Watch openmolar.com for releases; check tarball signature.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 04 Jul 2014 16:37:02 +1000

openmolar (0.5.5-1) unstable; urgency=low

  * New upstream release [May 2014].
  * Install upstream man page, not ours;
    Removed help2man code from "debian/rules".
  * New "private-libs.patch" to fix build from tarball.
  * Added "debian/clean" to remove generated files.
  * Added "debian/gbp.conf".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 22 May 2014 23:18:13 +1000

openmolar (0.5.0~18-1) unstable; urgency=low

  * Initial release (Closes: #564285).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 27 Mar 2014 11:34:41 +1100
