=== debian/control ===
Source: openmolar
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), python-all
Standards-Version: 3.9.5
Homepage: http://openmolar.com/om1
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/openmolar.git
Vcs-Git: git://anonscm.debian.org/debian-med/openmolar.git

Package: openmolar
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
         ,python-mysqldb
         ,python-qscintilla2
         ,python-qt4
         ,xdg-utils
Suggests: mysql-server | mariadb-server
Description: dental practice management software
 Openmolar is a dental practice management suite. Its functionality include
 appointments, patient records, treatment planning, billing etc.
