## openmolar 0.6.2

=== debian/changelog ===
openmolar (0.6.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 May 2015 22:36:34 +1000

openmolar (0.6.2-1) experimental; urgency=low

  * New upstream release [February 2015].
    + New "197.patch".
  * Standards-Version: 3.9.6.
  * Added "dh-python" to Build-Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 14 Mar 2015 12:40:50 +1100
