=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), python-all
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-python, python-all
+Standards-Version: 3.9.6
 Homepage: http://openmolar.com/om1
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/openmolar.git
 Vcs-Git: git://anonscm.debian.org/debian-med/openmolar.git
