=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- \
            --install-lib=usr/share/$(PKG)/
#            --install-scripts=usr/bin/

#override_dh_installchangelogs:
#	dh_installchangelogs TODO.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz
