=== debian/watch ===
version=3

opts=\
uversionmangle=s/\-beta/~/,\
 https://github.com/rowinggolfer/openmolar1/releases \
  .*/archive/v?(\d[\d\.]+(?:\-(?:beta)\d+)?)\.tar\.gz

opts=\
uversionmangle=s/\-beta/~/,\
pgpsigurlmangle=s/$/.asc/,\
 https://openmolar.com/om1/releases \
  .*/openmolar-(\d[\d\.]+(?:\-(?:beta)\d+)?)\.tar\.(?:gz|xz)
