## openmolar 1.0.15-gd81f9e5

=== debian/changelog ===
openmolar (1.0.15-gd81f9e5-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille]
  * New upstream version
  * Switch to default gbp layout
  * Fix watch file
  * cme fix dpkg-control
  * debhelper 10
  * /mysql-server | mariadb-server/default-mysql-server | virtual-mysql-server/
    Closes: #848479
  * Now requires Python3
  
  [Gert Wollny]
  d/rules: set --install-dir option 
  d/control: update run-time dependencies
  d/p/remove_mimetype.patch: Correct desktop file to not specify mimetype 
  d/copyright: remove section about backports/ordered_dict.py since it is 
   no longer part of the source

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2016 19:04:06 +0100
