=== debian/control ===
Source: openmolar
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pyqt5,
               pyqt5-dev-tools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/openmolar.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/openmolar.git
Homepage: http://openmolar.com/om1
X-Python3-Version: >= 3.3

Package: openmolar
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-mysqldb,
         python3-pyqt5.qsci,
         python3-pyqt5.qtsvg, 
         python3-pyqt5.qtwebkit, 
         python3-pyqt5.qtxmlpatterns, 
         xdg-utils
Suggests: default-mysql-server | virtual-mysql-server
Description: dental practice management software
 Openmolar is a dental practice management suite. Its functionality include
 appointments, patient records, treatment planning, billing etc.
