=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	# No idea why this would call
        #   python setup.py clean -a
	# without this override
	python3 setup.py clean -a
	find . -name __pycache__ -type d | xargs rm -rf

override_dh_auto_build:
	# No idea why this would call
        #           python setup.py build --force
	# without this override
	python3 setup.py build --force

override_dh_auto_install:
	dh_auto_install -- \
            --install-dir=usr/share/$(PKG)/
#            --install-scripts=usr/bin/
