=== debian/watch ===
version=4

opts="\
pgpsigurlmangle=s/$/.asc/,\
" https://openmolar.com/om1/releases \
  .*/openmolar-(\d[-\d\.a-g]+)\.tar\.(?:gz|xz)
